# Nicol Bolas, Archenemy: Reimagined

Nicol Bolas, Archenemy: Reimagined is a variant on the original Nicol Bolas, Archenemy, which switches it to Commander/Oathbreaker-style decks (see below for the "-style" part) and attempts to solve some critical problems with the original. This variant features 5 prebuilt decks, representing Nicol Bolas, the 3 original Gatewatch members from Nicol Bolas, Archenemy (Nissa Revane, Chandra Nalaar, and Gideon Jura), and Jace Beleren.

## What Nicol Bolas, Archenemy: Reimagined is trying to do

After playing the original product several times, we found several glaring issues with it:

* There was far too much variance with the Bolas deck, often getting mana-flooded or, paradoxically, mana-screwed. This made playing the deck frustrating.
* The deck based way too much on the Schemes; unless those went off in the right way, the deck was quite weak.
* The first two added up to mean that, out of 7 total completed games played, Bolas lost every time, with about as many scoops due to an obvious incoming loss. While that has a certain flavour ring, the product was reflecting the early parts of the War of the Spark storyline where Bolas *won* consistently, so this felt off, and was of course quite unfun to play as a result.
* The Gatewatch decks weren't swingy *enough*. After 6-7 turns they were able to consistently mow down anything the Bolas deck did even in the face of Schemes and big pain cards like Cruel Ultimatum. We wanted to power these down slightly to provide a bit more variance especially into the late-game.
* The games were really short, barring long decision-making sessions among the Gatewatch: games rarely went longer than 8-9 turns before an obvious conclusion was inevitable (invariably, Bolas losing).

Additionally, there were some aspects that weren't exactly issues, but that we wanted to change:

* We wanted to expand towards the later part of the Bolas Arc, specifically the War of the Spark itself. Combined with the repowering of the decks, we felt like this would be a major flavour win, as we could decide the outcome of his entire plan with the game as well as add some more cool things.
* We really wanted Bolas to be commanding the Dreadhorde here, with much more of a Zombie/Amass theme and adding Liliana to his deck.
* We wanted the ability to mix-and-match Gatewatch members in a more consistent way to allow either more players in one game, or more variety between games (how would Bolas fare against, say, Gideon, Chandra and Jace? Or Jace, Nissa, and Chandra, etc.).
* We wanted a Commander-like deck structure. Not just for the singleton aspect, but also for the ability to repeatedly bring out the key Planeswalkers over a longer game.

## How To Play Nicol Bolas, Archenemy: Reimagined

Nicol Bolas, Archenemy: Reimagined is a complete "product" like the original; it features the 5 aforementioned decks, along with a Scheme deck for Bolas. The Scheme deck is unchanged from the original, but all 5 player decks are newly designed, while including all cards that were present in the original decks where applicable.

* The starting life totals of the players is variable with the following forumula:
  * Pick a Gatewatch member life total; this could be either 20, 30 or 40. Pick higher values for fewer Gatewatch members or for longer games with more players; pick lower values for more Gatewatch members or quicker games. Each Gatewatch member starts with this life total.
  * Nicol Bolas starts with the same life total as the Gatewatch, plus an additional 10 life for each Gatewatch member. For example, 3-vs-1 with 40 starting means Bolas starts with `40 + (10 * 3) = 70` life, or a 4-vs-1 with 20 starting means Bolas starts with `20 + (10 * 4) = 60` life. This should give him the life edge he deserves, while preventing the game from going on too long or providing a major disadvantage to either side.
* All other gameplay rules from Nicol Bolas, Archenemy apply (shared Gatewatch team turn, cross-blockers, Schemes, Archenemy-goes-first, etc.).

In terms of the decks, this is a Commander-*like* format, but more like Oathbreaker-with-Commander-decks. Specifically:

* The decks are all 100-card singleton.
* The Commanders of all 5 decks are the Planeswalkers those decks represent. All normal Commander/Oathbreaker rules apply regarding them. The planeswalkers represent the best functional version of the planeswalker, not necessarily the most story-accurate version or version from the original decks (e.g. we use the Amonkhet Nissa for her blue and green mana, and Gideon for his soldier aspects, but the Core Set 2020 Chandra as it fits her deck better).
* There is no Commander Damage rule; any damage dealt by the Commander Planeswalkers is treated as normal damage.
* Each Gatewatch deck is limited to a single Planeswalker card, their Commander.
* Bolas's deck features one additional Planeswalker, Liliana, Dreadhorde Commander, as a secondary commander; both are in the command zone and may be cast in any order.
* Each *Gatewatch* deck has that planeswalker's cooresponding Gatewatch Oath card as a "signature spell"; Bolas does not get a signature spell like this, as his Schemes represent that idea.
* The Oaths follow slightly tweaked "signature spell" rules:
  * The player may cast their Oath at any time from the command zone, regardless of whether they control their Commander or not (which, given the abilities of the Oaths, is quite critical). [Change from normal Oathbreaker]
  * If the Oath would leave the battlefield, it instead returns to the command zone. [Same as normal Oathbreaker]
  * The Oath costs {2} more to cast for each time it has been previously cast this game. [Same as normal Oathbreaker]
* The original Oath of Nissa card has a second ability ("use mana as if it was any colour to cast planeswalkers") that is functionally useless in her deck and this format, since each deck features only a single planeswalker and the deck is forced into those colours with a good dual-colour manabase. Instead, this variant uses [a new, custom Oath of Nissa card to compensate](images/nissas-new-oath.png). The new version keeps the first ability, changes the second ability to an extra land drop whenever a planeswalker (i.e. Nissa) enters the battlefield, and increases the cost to {G}{G} to compensate for the slightly increased power here (comparable to Explore). While this is optional, we feel it helps keep parity between the 4 Gatewatch decks and avoids a feel-bad moment when the Nissa player realizes her Oath has no functional planeswalker-enters ability like the others have.
   ```
   Oath of Nissa {U}{G}
   Legendary Enchantment
   When Oath of Nissa enters the battlefield, look at the top three cards of your library. You may reveal a creature or land card from among them and put it into your hand. Put the rest on the bottom of your library in any order.
   Whenever a planeswalker enters the battlefield under your control, you may play an additional land this turn.
   ```
* Each deck features 2 additional Legendary creatures as "lieutenants" within the deck (not command zone), representing key allies that help define the deck and provide strong synergies. For Bolas, these are two of his dead gods; for the Gatewatch, they are on-flavour friends and allies that have come to assist.
* The decks, and specifically the 3-colour Bolas and 2-colour Nissa decks, feature a fairly expensive manabase. This was a conscious decision to ensure optimal mana is avaiable (and avoid a key problem mentioned above), because losing because you couldn't play your spells is never fun. But we recognize that this might be overly prohibitive to people wishing to craft this deck. There are two options here:
   1. Depower the manabase, replacing original duals, shocks, and fetches with more modern, slower multicolour lands and basics. This would hurt primarily the Bolas deck (much more so than the Nissa deck), but would be doable.
   2. Proxy the expensive cards. This is the solution we have chosen for our playgroup, as we are firm believers in "Magic should be *played* and the cards exist". 
   Yes, this means the decks as-is would never see print, even beyond just the Reserve List cards, but that is after all part of the point of "reimagining" them.

## Decklists

All decklists are in [this folder](https://archidekt.com/folders/528425) for possible future additions.

### [Archenemy - Nicol Bolas](https://archidekt.com/decks/6544225) (includes Schemes)

![image](images/bolas.jpg)

Nicol Bolas: Archenemy,  elder dragon, fiend, villain, cruelty incarnate. This deck is designed to reflect Nicol Bolas' immense power, featuring many powerful effects, frightening creatures, and a major Amass subtheme to represent the dreadhorde.

Commanders:
* Nicol Bolas, the Deciever
* Liliana, Dreadhorde General

Lieutenants:
* The Locust God
* The Scarab God

### [Gatewatch - Nissa Revane](https://archidekt.com/decks/6544248)

![image](images/nissa.jpg)

Nissa Revane: Life mage, elf, lover of forests and the elements. This deck is designed to reflect Nissa's land-, elf-, and elemental-focused nature, featuring elves and elementals and a major land-awakening theme to crush your enemy under the very land itself.

NOTE: This deck features a custom Oath of Nissa card to better complement the deck and format. For details please see above.

Commanders:
* Nissa, Steward of Elements
* Oath of Nissa (Gatewatch Oath, custom)

Lieutenants:
* Tatyova, Steward of Tides
* Yeva, Nature's Herald

### [Gatewatch - Chandra Nalaar](https://archidekt.com/decks/6544278)

![image](images/chandra.jpg)

Chandra Nalaar: Pyromancer, passionate friend, "hot mess". This deck is designed to reflect Chandra's sheer firepower, slinging spells and fast creatures at your enemy, and burning anything that threatens you to a crisp.

Commanders:
* Chandra, Flame's Fury
* Oath of Chandra (Gatewatch Oath)

Lieutenants:
* Pia and Kiran Nalaar
* Pia Nalaar

### [Gatewatch - Gideon Jura](https://archidekt.com/decks/6544330)

![image](images/gideon.jpg)

Gideon Jura: Soldier, commander, selfless hero, enemy of evil. This deck is designed to reflect Gideon's martial mindset, with copious soldiers and support for them to bring to bear against your enemy.

Commanders:
* Gideon, Martial Paragon
* Oath of Gideon (Gatewatch Oath)

Lieutenants:
* Lena, Selfless Champion
* Odric, Master Tactician

### [Gatewatch - Jace Beleren](https://archidekt.com/decks/6552318)

![image](images/jace.jpg)

Jace Beleren: Mind mage, plotter, temperamental ally, living guildpact. This deck is designed to reflect Jace's mind manipulation skills, milling cards from your enemy and drawing cards both for yourself and your teammates, with a complement of wizards, illusions, and other flying creatures to assist.

Commanders:
* Jace, Memory Adept
* Oath of Jace (Gatewatch Oath)

Lieutenants:
* Alandra, Sky Dreamer
* Deekah, Fractal Theorist
